package com.zjrs.zwnw.rlzysc.dto;

public class DwzpxxglDTO {
    private String aab004;
    private String aae006;
    private String hrmc;
    private String hrlxfs;
    private String lxzj;
    private String dzyx;
    private String zwmc;
    private String zprs;
    private String whcd;
    private String whcdname;
    private String gzms;
    private String xz;
    private String xzname;
    private String rsrlzyzwxxlsh;
    private String rn;
    private String zwzt;
    private String shsj;
    private String fbsj;
    private String lll;

    public String getZwzt() {
        return zwzt;
    }

    public void setZwzt(String zwzt) {
        this.zwzt = zwzt;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public String getFbsj() {
        return fbsj;
    }

    public void setFbsj(String fbsj) {
        this.fbsj = fbsj;
    }

    public String getRn() {
        return rn;
    }

    public void setRn(String rn) {
        this.rn = rn;
    }

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }

    public String getAae006() {
        return aae006;
    }

    public void setAae006(String aae006) {
        this.aae006 = aae006;
    }

    public String getHrmc() {
        return hrmc;
    }

    public void setHrmc(String hrmc) {
        this.hrmc = hrmc;
    }

    public String getHrlxfs() {
        return hrlxfs;
    }

    public void setHrlxfs(String hrlxfs) {
        this.hrlxfs = hrlxfs;
    }

    public String getLxzj() {
        return lxzj;
    }

    public void setLxzj(String lxzj) {
        this.lxzj = lxzj;
    }

    public String getDzyx() {
        return dzyx;
    }

    public void setDzyx(String dzyx) {
        this.dzyx = dzyx;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getZprs() {
        return zprs;
    }

    public void setZprs(String zprs) {
        this.zprs = zprs;
    }

    public String getWhcd() {
        return whcd;
    }

    public void setWhcd(String whcd) {
        this.whcd = whcd;
    }

    public String getWhcdname() {
        return whcdname;
    }

    public void setWhcdname(String whcdname) {
        this.whcdname = whcdname;
    }

    public String getGzms() {
        return gzms;
    }

    public void setGzms(String gzms) {
        this.gzms = gzms;
    }

    public String getXz() {
        return xz;
    }

    public void setXz(String xz) {
        this.xz = xz;
    }

    public String getXzname() {
        return xzname;
    }

    public void setXzname(String xzname) {
        this.xzname = xzname;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getLll() {
        return lll;
    }

    public void setLll(String lll) {
        this.lll = lll;
    }
}
